#ccmore {
	color:#333333;
	font-size:8pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 200px;
	overflow: auto;
	width: 100%;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
	left: 0px;
}
#ccmore h2{
	color:#ff0000;
}
#ccwrap {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 600px;
	height: 200px;
	padding-right:10px;
	background-image: url(scrollimages/grad.jpg);
	background-repeat: repeat-x;
}
*html #ccwrap {
	padding-right: 0px;
}

.jScrollPaneContainer {
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.jScrollPaneTrack {
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 0;
	height: 100%;
	background: url(scrollimages/osx_track.gif) repeat-y;
}
.jScrollPaneDrag {
	position: absolute;
	background: url(scrollimages/osx_drag_middle.gif) repeat-y;
	cursor: pointer;
	overflow: hidden;
	height:20px;
	left: 0px;
}
.jScrollPaneDragTop {
background: url(scrollimages/osx_drag_top.gif) no-repeat;
				height: 6px;
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
.jScrollPaneDragBottom {
	position: absolute;
	bottom: 0;
	left: 0;
	overflow: hidden;
	background: url(scrollimages/osx_drag_bottom.gif) no-repeat;
				height: 7px;
}
a.jScrollArrowUp {
	display: block;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 24px;
				background: url(scrollimages/osx_arrow_up.png) no-repeat 0 -30px;
	
}
a.jScrollArrowUp:hover {
	/*background-color: #f60;*/
	background-position: 0 0;
}

a.jScrollArrowDown {
	display: block;
	position: absolute;
	z-index: 1;
	bottom: 0;
	right: 0;
	text-indent: -2000px;
	overflow: hidden;
	height: 24px;
				background: url(scrollimages/osx_arrow_down.png) no-repeat 0 -30px;
}
a.jScrollArrowDown:hover {
	/*background-color: #f60;*/
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	/*background-color: #f00;*/
	background-position: 0 0;
}
